qlumpy -16bit cached.ls
qlumpy -16bit palette.ls
qlumpy -16bit gfx.ls
cd \quiver\valve\gfx\textures
for %%i in (F_*.BMP) do makefb %%i
cd \quiver\valve\gfx
makels textures valve\quiver quiver.ls
qlumpy -16bit quiver.ls
echo Done!
